#!/bin/sh
echo 'name: hS3
version: 0.5.7
id: hS3-0.5.7-692ec41374d6dcd9ce88838dd7f7cc0a

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hS3-0.5.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hS3-0.5.7
              /usr/local/lib
hs-libraries: HShS3-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.5.1-3405cb6beefaf8a1963efc74516141d1
         HTTP-4000.2.5-ae2a575b170b4cff62bcd4455ab6e1d5
         MissingH-1.2.0.0-26fe653f638a26154440441eacb91fb8
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         dataenc-0.14.0.5-17e36066f5c86a8ac52e5de1be4e7f90
         hxt-9.3.1.1-4a9724078fc1c9ffb2690309b76003b9
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         regex-compat-0.95.1-111f4a4b4146c427b9583a1bff24f3ab
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hS3-0.5.7/html/hS3.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hS3-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
